@font-face {
  font-family: 'ecan';
  src: url('../font/ecan16032018.eot?71501434');
  src: url('../font/ecan16032018.eot?71501434#iefix') format('embedded-opentype'),
       url('../font/ecan16032018.woff2?71501434') format('woff2'),
       url('../font/ecan16032018.woff?71501434') format('woff'),
       url('../font/ecan16032018.ttf?71501434') format('truetype'),
       url('../font/ecan16032018.svg?71501434#ecan16032018') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'ecan';
    src: url('../font/ecan.svg?57235086#ecan') format('svg');
  }
}
*/
 
 [class^="ft-"]:before, [class*=" ft-"]:before {
  font-family: "ecan";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.ft-air-quality:before { content: '\e800'; } /* '' */
.ft-burner-database:before { content: '\e801'; } /* '' */
.ft-canterbury-maps:before { content: '\e802'; } /* '' */
.ft-contaminated-land:before { content: '\e803'; } /* '' */
.ft-data-catalog:before { content: '\e804'; } /* '' */
.ft-doc-library:before { content: '\e805'; } /* '' */
.ft-e-plan:before { content: '\e806'; } /* '' */
.ft-harbourmaster:before { content: '\e807'; } /* '' */
.ft-irrigation-restriction:before { content: '\e808'; } /* '' */
.ft-property-info:before { content: '\e809'; } /* '' */
.ft-rainfall:before { content: '\e80a'; } /* '' */
.ft-riverflow:before { content: '\e80b'; } /* '' */
.ft-riverflow.icon-stage:before { content: '\e811'; } /* '' */
.ft-swimming-water:before { content: '\e80c'; } /* '' */
.ft-wave-height:before { content: '\e80d'; } /* '' */
.ft-well-search:before { content: '\e80e'; } /* '' */
.ft-woodburner:before { content: '\e80f'; } /* '' */
.ft-resource-consent:before { content: '\e810'; } /* '' */
.ft-report-back:before { content: '\e812'; } /* '' */
.ft-water-quality:before { content: '\e813'; } /* '' */
.ft-phone:before { content: '\e814'; } /* '' */
.ft-rates-tool:before { content: '\e815'; } /* '' */
.ft-office:before { content: '\e816'; } /* '' */
.ft-online:before { content: '\e817'; } /* '' */